ALTER SCHEMA(7)

NAME
ALTER SCHEMA - change the definition of a schema

SYNOPSIS

ALTER SCHEMA name RENAME TO newname

DESCRIPTION

ALTER SCHEMA changes the definition of a schema. The only functionality is to rename the schema. To rename a schema you must own the schema and have the privilege CREATE for the database.

PARAMETERS

name
    Name of a schema

newname
    The new name of the schema

COMPATIBILITY

There is no ALTER SCHEMA statement in the SQL standard.

SEE ALSO
CREATE SCHEMA [create_schema(7)], DROP SCHEMA [drop_schema(l)]